Honour slots of installed packages, bug 436350.
authorUlrich Müller <ulm@gentoo.org>
Mon, 8 Oct 2012 20:54:24 +0000 (22:54 +0200)
committerUlrich Müller <ulm@gentoo.org>
Mon, 8 Oct 2012 20:54:24 +0000 (22:54 +0200)
commit5eefa6aae03e71620fc71a72d43247efa9135709
tree45249b922f64f4cc4c9fe424cc06bb5a0cf18b61
parent8109bc926e5b7b63b484d96236208e76a0d1f451
Honour slots of installed packages, bug 436350.

* emacs-updater: Honour slots of installed packages, bug 436350.
This requires qfile supporting the -S option, i.e. version 0.3
or newer of portage-utils.
ChangeLog
emacs-updater